Subject: Re: [CWG-Stewardship] Fwd: [CCWG-ACCT] Ominous update on the IANA transition
From: Theresa Swinehart <[email-masked]>
To: Andrew Sullivan <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 1 May 2015 15:10:42 +0000
List-Id: Mailing list for CWG on IANA Stewardship Transition <cwg-stewardship.icann.org>

Hi Andrew,

Thank you for the statement, and agree it's an important piece to read. To
add to this, we are raising concerns because suggested new text to the
language raise a legal issue for us under the existing contract ICANN has
with NTIA. This is hopefully temporary as the NTIA contract eventually
expires. In fact, this case is an excellent example of a reason why the
transition is so essential. We have no desire to affect the results of the
community processes. We also believe that it would be more appropriate to
maintain the status quo until the conclusion of the transition process to
not pre-empt or create a perception of pre-empting any of the community
consensus process around any areas in the finalization of the transition.

Theresa

On 4/30/15 3:51 PM, "Andrew Sullivan" <[email-masked]> wrote:

>Hi,
>
>I encourage those who are interested in this go and read the message
>exactly as it was posted, and not a summary from someone else.  The
>message is at
>http://www.ietf.org/mail-archive/web/ianaplan/current/msg01680.html.
>It's not long.  I encourage people to read it carefully, because it
>was written that way.  I shall not say more than I said in that
>message, however.
>
>Best regards,
>
>A
>
>On Thu, Apr 30, 2015 at 10:29:30AM -0400, Greg Shatan wrote:
>> I am forwarding the email below, as it will be of interest to this
>>group as
>> well.  It would also be of interest to hear the views of those who are
>> involved in the process (to the extent that is possible given ongoing
>> negotiations).
>> 
>> Greg
>> ---------- Forwarded message ----------
>> From: Edward Morris <[email-masked]>
>> Date: Thu, Apr 30, 2015 at 10:14 AM
>> Subject: [CCWG-ACCT] Ominous update on the IANA transition
>> To: Accountability Cross Community
>><[email-masked]
>> >
>> 
>> 
>> Hi,
>> 
>> I think this post on the NCSG list by Dr. Mueller might be of interest
>>to
>> those of us working on Accountability.
>> 
>> Best,
>> 
>> Ed Morris
>> 
>> 
>> 
>> ---------- Forwarded message ----------
>> From: Milton L Mueller <[email-masked]>
>> Date: Thu, Apr 30, 2015 at 2:27 PM
>> Subject: Ominous update on the IANA transition
>> To: [email-masked]
>> 
>> 
>> 
>> 
>> Dear NCSG:
>> 
>> It¹s now official: ICANN doesn¹t even want to let the IETF have a
>>choice of
>> its IANA functions operator.
>> 
>> 
>> 
>> Those of you who read my blog post on ICANN¹s interactions with the
>>numbers
>> community
>> 
>><http://www.internetgovernance.org/2015/04/28/icann-wants-an-iana-functio
>>ns-monopoly-and-its-willing-to-wreck-the-transition-process-to-get-it/>
>> will already know that ICANN is refusing to accept the consensus of the
>> numbers community by recognizing its contractual right to terminate its
>> IANA functions operator agreement with ICANN. In that blog, I referred
>>to
>> second-hand reports that IETF was encountering similar problems with
>>ICANN.
>> Those reports are now public; the chairs of the IETF, IAB and IETF
>> Administrative Oversight Committee have sent a letter to their community
>> <http://www.ietf.org/mail-archive/web/ianaplan/current/msg01680.html>
>> noting that ICANN is refusing to renew their supplemental service level
>> agreement because it includes new provisions designed to facilitate
>>change
>> in IANA functions operators should IETF become dissatisfied with ICANN.
>> 
>> 
>> 
>> These are truly shocking moves, because in effect ICANN¹s legal staff is
>> telling both the numbers and the protocols communities that they will
>>not
>> accept the proposals for the IANA transition that they have developed as
>> part of the IANA Stewardship Coordination Group (ICG) process. In both
>> cases, the proposals were consensus proposals within the affected
>> communities, and were approved by the ICG as complete and conformant to
>>the
>> NTIA criteria. Thus, ICANN is in effect usurping the entire process,
>> setting itself (rather than ICG and NTIA) as the arbiter of what is an
>> acceptable transition proposal.
>> 
>> 
>> 
>> The key point of conflict here seems to be the issue of whether ICANN
>>will
>> have a permanent monopoly on the provision of IANA functions, or whether
>> each of the affected communities  names, numbers and protocols  will
>>have
>> the right to choose the operator of their global registries.
>>Separability
>> is explicitly recognized by the Cross community working group on Names
>>as a
>> principle to guide the transition, and was also listed as a requirement
>>by
>> the CRISP team. And the IETF has had an agreement with ICANN giving them
>> separability since 2000 (RFC 2860
>><https://tools.ietf.org/html/rfc2860>).
>> Yet despite the wishes of the community, ICANN seems to insist on a
>> monopoly and seems to be exploiting the transition process to get one.
>> 
>> 
>> 
>> Of course, a severable contract for the IANA functions is the most
>> effective and important form of accountability. If the users of IANA are
>> locked in to a single provider, it is more difficult to keep the IANA
>> responsive, efficient and accountable. Given the implications of these
>> actions for the accountability CCWG, I hope someone on that list will
>> forward this message to their list, if someone has not noted this event
>> already.
>> 
>> 
>> 
>> Milton L Mueller
>> 
>> Laura J. and L. Douglas Meredith Professor
>> 
>> Syracuse University School of Information Studies
>> 
>> http://faculty.ischool.syr.edu/mueller/
>> 
>> Internet Governance Project
>> 
>> http://internetgovernance.org
>> 
>> 
>> 
>> 
>> _______________________________________________
>> Accountability-Cross-Community mailing list
>> [email-masked]
>> https://mm.icann.org/mailman/listinfo/accountability-cross-community
>
>> _______________________________________________
>> CWG-Stewardship mailing list
>> [email-masked]
>> https://mm.icann.org/mailman/listinfo/cwg-stewardship
>
>
>-- 
>Andrew Sullivan
>[email-masked]
>_______________________________________________
>CWG-Stewardship mailing list
>[email-masked]
>https://mm.icann.org/mailman/listinfo/cwg-stewardship
_______________________________________________
CWG-Stewardship mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/cwg-stewardship